Publishing details

Changelog

im (1:153-2) unstable; urgency=medium

  * Update debhelper compat version to 10
  * Don't use deprecated autotools-dev tools
  * Fix syntax error in maintainer scripts
  * Update Vcs-Git to https
  * Update debian/copyright
  * Update Standards-Version to 4.1.2

 -- Tatsuya Kinoshita <email address hidden>  Wed, 27 Dec 2017 22:39:10 +0900

Available diffs

Builds

Built packages

Package files